html, body {
    background-position: center;
    background-image: url('Wall-default.png');
    background-repeat: repeat;
    background-color: #ffffff;
      height: 100%;
    }
    body {
      color: #3d3d3d;
    }
    .hidden {
      display: none;
    }
    .footer {
      padding: 20px 0;
	font-size: 10px;
    }
    .btn {
      font-size: 0.8rem;
      /*text-transform: uppercase;*/
      border-radius: 0;
    }
    .form-control {
      border-radius: 0;
    }
    #convert-btn {
      background-color: #3d3d3d;  ///кнопка
      border-color: #3d3d3d;
      border-radius: 105px;
      color: #fff;
    }
    #inputUrl {
      margin-bottom: 10px;
    }
    #convert-form {
      width: 100%;
    }
    .title {
      font-weight: bold;
      font-size: 30px;
      color: #858585;
    }
    #link {
    width: 300px;
    font-size: 20px !important;
    cursor: pointer;
    box-shadow: -2px 2px 20px #63636357 !important;
    background-repeat: no-repeat;
    background-position: center;
    /*background-image: url('Wall-default.png');*/
    background-color: #ffffff;
    color: #222;
    border: 1px solid #dee2e6;
    border-bottom: 2px solid #dee2e6;
    text-decoration: none;
    padding: .5rem 1rem;
    border-radius: .3rem;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: button;
    text-rendering: auto;
    margin: 0;
}
    #link:hover {
	background-color: #f5f5f5;
	}

    .title {
      font-weight: bold;
      font-size: 30px;
      color: #000;
    }
    .description {
      margin-bottom: 20px;
    }
    .header, .header a {
      padding: 8px 0;
      color: #fff;
      background-color: #3d3d3d;   ///заголовок
    }
    #desc_info {
        font-size: 0.8em;
        background-color: #606060;
        box-shadow: 0 0 17px 24px #606060;
        margin: 5em auto 1em auto;
    }
    #open-link {
        /*margin-top:250px;*/
    }
    .tcol {
        font-weight: bold;
        color: #eaeaea;
    }
.tcol1 {
    font-weight: bold;
    color: #eaeaea;
}
.tcol2 {
    color: #eaeaea;
}
.pic {
    margin-top: 40px;
}
#answ {
    line-height: 30px;
}
#answ.error {
    color:red;
}
#answ.success {
    color:green;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    color: #c09853;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.alert-danger, .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.tcol2 a {
    color: #8fc7ff;
}
.tcol3 {
    color: #ffd26b;
    font-size: 16px;
}
.redir_desc {
    background-color: #2c2c2c !important;
    box-shadow: 0px 0px 17px 24px #2c2c2c !important;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.2em;
    padding-bottom: 1px;
}
.bottom-line {
    position: fixed;
    height: 40px;
    background: #2c2c2c;
    color: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.center-block {
    margin-top: auto;
    margin-bottom: auto;
}
.center-block p {
    margin-bottom: 0.5rem;
}

.bottom-line:hover {
    color: #ffd26b;
    text-decoration: none;
}
.act {
    cursor: pointer;
    transition: 0.5s;
    border-radius: 10px;
}

p.act:hover {
    color: #bfdcff !important;
}

.act:hover span {
    color: #bfdcff !important;
    transition: 0.5s;
}

@media (max-width: 991px)
{
    .pic img {
        width: 50%;
        height: 50%;
    }
}
.fs08rem {
    font-size: 0.8rem;
}